```toml
title = "Niveau 6"
images = ["./eternalfest/contrees/himmelen/006.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/himmelen/005.html"
next = "./eternalfest/contrees/himmelen/007.html"
```